name: TheanoPy3.5
channels:
  - defaults
dependencies:
  - blas=1.0=mkl
  - certifi=2019.3.9=py36_0
  - icc_rt=2019.0.0=h0cc432a_1
  - intel-openmp=2019.4=245
  - libgpuarray=0.7.6=hfa6e2cd_0
  - libpython=2.1=py36_0
  - m2w64-binutils=2.25.1=5
  - m2w64-bzip2=1.0.6=6
  - m2w64-crt-git=5.0.0.4636.2595836=2
  - m2w64-gcc=5.3.0=6
  - m2w64-gcc-ada=5.3.0=6
  - m2w64-gcc-fortran=5.3.0=6
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gcc-objc=5.3.0=6
  - m2w64-gmp=6.1.0=2
  - m2w64-headers-git=5.0.0.4636.c0ad18a=2
  - m2w64-isl=0.16.1=2
  - m2w64-libiconv=1.14=6
  - m2w64-libmangle-git=5.0.0.4509.2e5a9a2=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - m2w64-make=4.1.2351.a80a8b8=2
  - m2w64-mpc=1.0.3=3
  - m2w64-mpfr=3.1.4=4
  - m2w64-pkg-config=0.29.1=2
  - m2w64-toolchain=5.3.0=7
  - m2w64-tools-git=5.0.0.4592.90b8472=2
  - m2w64-windows-default-manifest=6.4=3
  - m2w64-winpthreads-git=5.0.0.4634.697f757=2
  - m2w64-zlib=1.2.8=10
  - mako=1.0.9=py36_0
  - markupsafe=1.0=py36hfa6e2cd_1
  - mkl=2018.0.3=1
  - mkl-service=1.1.2=py36hb217b18_5
  - msys2-conda-epoch=20160418=1
  - numpy=1.12.1=py36hf30b8aa_1
  - pip=19.1.1=py36_0
  - pygpu=0.7.6=py36h452e1ab_0
  - python=3.6.6=hea74fb7_0
  - scipy=1.1.0=py36hc28095f_0
  - setuptools=41.0.1=py36_0
  - six=1.12.0=py36_0
  - theano=1.0.3=py36_0
  - vc=14=h21ff451_10
  - vs2015_runtime=14.15.26706=h3a45250_4
  - wheel=0.33.4=py36_0
  - wincertstore=0.2=py36h7fe50ca_0
prefix: C:\Users\Dave\Anaconda3\envs\TheanoPy3.5

